AppList, l’ancora di salvezza per Symbian e le sue applicazioni

applist
I fan e la clientela Symbian sono ormai abbandonati a se stessi… Nokia non supporta più lo Store con conseguente impossibilità di scaricare nuove app o aggiornare quelle già installate.
Ma a quanto pare non è ancora finita… Grazie a Schumi1331 e Steve Litchfield ecco AppList, un Market alternativo che promette molto bene!

applist symbian

Si tratta di uno Store gratuito e aperto a tutti (programmatori e utenti) che raccoglie le migliori applicazioni e giochi disponibili per i dispositivi Symbian di ultima generazione. Al momento le app inserite sono circa un centinaio, ma giorno dopo giorno aumentano costantemente grazie al supporto dei fan e degli stessi programmatori. L’applicazione risulta semplice da utilizzare e piuttosto fluida (a differenza dell’ex Store di casa Nokia), curata esteticamente e ricca di sezioni da consultare. 

Con la speranza di poter contare su un migliaio di app entro la fine dell’anno, i creatori Schumi1331 e Steve Litchfield nel frattempo continuano a migliorare e ad aggiornare AppList, rendendola sempre migliore e completa. Se non è passione questa… 🙂

AppList è disponibile gratuitamente al seguente LINK

PS. Se volete dare una mano agli sviluppatori potete effettuare una donazione al seguente LINK

LUNGA VITA A SYMBIAN! 🙂

AppList, l’ancora di salvezza per Symbian e le sue applicazioni ultima modifica: 2014-03-24T10:05:13+00:00 da xantarmob
Precedente Godfire: Rise of Prometheus - nuovo trailer per questo straordinario gioco! Successivo Cubed Snowboarding per Android - sarà anche minimalista nello stile... Ma è incredibilmente divertente!
  • Installando AppList sul mio E72 richiede l’installazione di Qt, installando prima Qt e poi AppList richiede una versione aggiornata Qt 4.7 o superiore, ma sul cellulare ho installato la versione 4.7 (l’unica disponibile per il mio E72). Come posso risolvere ?

    • Non vorrei dire una cavolata… Ma il Nokia E72 non è compatibile con AppList…

      Il Market alternativo è compatibile solo con gli ultimissimi Symbian, almeno così mi pare di aver capito.

      • Inizialmente pensavo anche io che non fosse compatibile…però lo fa installare e da il messaggio installare Qt versione 4.7 o superiore…

        • La QT sono librerie… Ma non è detto che se un terminale è compatibile con le librerie possa esserlo anche con le varie app che ne fanno uso.

          Ti consiglio eventualmente di mandare una richiesta di informazioni ai creatori dell’applicazione.